"IDS_PREFERENCES" = "Postavke";
"IDS_RETRYSYNC" = "Ponovno sinkroniziraj";
"IDS_CONTEXTMENU_ERROR_BODY" = "Kontakt s Google diskom nije uspio.";
"IDS_VIEWGD" = "Posjetite Google disk na webu";
"IDS_SHAREFILE" = "Dijeli...";
"IDS_VIEWFILE" = "Prikaži na webu";
"IDS_SHAREFILE_FULL_TEXT" = "Dijelite putem Google diska";
"IDS_MOVEFILE_FULL_TEXT" = "Premjesti na Google disk";
"IDS_VIEWFILE_FULL_TEXT" = "Prikažite na Google disku";
"IDS_REVISIONFILE" = "Izmjene";
"IDS_PRODUCTNAME" = "Google disk";
"IDS_UNSYNCFOLDER" = "Zaustavi sinkronizaciju ove mape";
"IDS_SYNCFOLDER" = "Sinkroniziraj ovu mapu";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Pogreška";
